## pyrle 0.0.31

=== debian/changelog ===
pyrle (0.0.31-2) unstable; urgency=medium

  * Team upload.
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jun 2020 13:15:16 +0200

pyrle (0.0.31-1) unstable; urgency=medium

  * Initial release (Closes: #963164)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 18 Jun 2020 16:55:58 +0530
