=== debian/control ===
Source: pyrle
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               cython3,
               python3-pandas,
               python3-tabulate,
               python3-numpy,
               python3-natsort,
               python3-pytest,
               python3-hypothesis
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pyrle
Vcs-Git: https://salsa.debian.org/med-team/pyrle.git
Homepage: https://github.com/pyranges/pyrle
Rules-Requires-Root: no

Package: python3-pyrle
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: run length arithmetic in Python
 As opposed to S4Vectors, pyrle does not rotate the shortest vector, but
 rather extends the shorter Rle with zeroes. This is likely the desired
 behavior in almost all cases.
