## pyrle 0.0.33

=== debian/changelog ===
pyrle (0.0.33-5) unstable; urgency=medium

  * Team Upload.
  * Drop myself from uploaders
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Move d/watch to version 5

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Nov 2025 12:49:06 +0530

pyrle (0.0.33-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on cython. Closes: #1057999.

 -- Matthias Klose <doko@debian.org>  Mon, 11 Dec 2023 18:15:35 +0100

pyrle (0.0.33-4) unstable; urgency=medium

  * Add patch to fix FTBFS with new setuptools (Closes: #1022509)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 30 Oct 2022 13:27:11 +0530

pyrle (0.0.33-3) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 08:31:32 +0100

pyrle (0.0.33-2) unstable; urgency=medium

  * Tighten B-D on python3-tabulate (Closes: #1000812)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 04 Dec 2021 23:14:49 +0530

pyrle (0.0.33-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 03 Nov 2021 10:01:10 +0100

pyrle (0.0.31-4) unstable; urgency=medium

  * Add patch to fix FTBFS with
    new setuptools (Closes: #997313)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 24 Oct 2021 15:51:36 +0530

pyrle (0.0.31-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Oct 2021 23:06:09 +0200
