=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyrle
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -10,16 +9,15 @@
                python3-setuptools,
                cython3,
                python3-pandas,
-               python3-tabulate,
+               python3-tabulate (>= 0.8.7-0.2~),
                python3-numpy,
                python3-natsort,
                python3-pytest,
                python3-hypothesis
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/pyrle
-Vcs-Git: https://salsa.debian.org/med-team/pyrle.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrle
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyrle.git
 Homepage: https://github.com/pyranges/pyrle
-Rules-Requires-Root: no
 
 Package: python3-pyrle
 Architecture: any
