## pyrle 0.0.42

=== debian/changelog ===
pyrle (0.0.42-1) unstable; urgency=medium

  [ Aryan Karamtoth <spaciouscoder78@disroot.org> ]
  * Added myself to uploaders (Closes: #1119900)
  * Updated copyright years
  * New Upstream Release 0.0.42

  [ Pieter Lenaerts <plenae@disroot.org> ]
  * Added myself to uploaders
  * Refreshed, documented, forwarded patches.
  * Delete patch no-cython-rt-dep.diff: pyproject.toml now lists cython as
    build-dep, where it belongs.
  * Delete reorder-import.patch: done in fixed in
    exted-once-setup-starts.patch
  * Add fix-rledict-equality.patch: fix a broken assertion.
  * debian/control:
    - add r-base, r-bioc-s4vectors, r-bioc-genomicranges to
      build-deps. Needed for tests.
    - python3-pytest-xdist for faster tests.
    - Standards-Version to 4.7.3.
  * debian/rules: override_dh_auto_test: put the R based tests in the build
    dirs. use -n auto for pytest-xdist
  * Add d/gbp.conf - master branch is not debian/master
  * Closes: #1047039 - source builds fine after binary build.

  [ Jeroen Ploemen ]
  * Patches: add fix_setuptools_config to avoid installing the likes of
    /usr/lib/python3.14/dist-packages/pyrle-0.0.42.dist-info/ into the
    binary pkg.

 -- Pieter Lenaerts <plenae@disroot.org>  Sat, 10 Jan 2026 15:25:09 +0000
