=== debian/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Source: pyrle
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>,
+           Pieter Lenaerts <plenae@disroot.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -7,14 +9,20 @@
                dh-python,
                python3-all-dev,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                cython3,
                python3-pandas,
                python3-tabulate (>= 0.8.7-0.2~),
                python3-numpy,
                python3-natsort,
                python3-pytest,
-               python3-hypothesis
-Standards-Version: 4.7.2
+               python3-pytest-xdist,
+               python3-hypothesis,
+               python3-pyranges,
+               r-base [!armhf !i386 !hppa !hurd-i386 !m68k !powerpc !sh4 !x32] <!nocheck>,
+               r-bioc-s4vectors [!armhf !i386 !hppa !hurd-i386 !m68k !powerpc !sh4 !x32] <!nocheck>,
+               r-bioc-genomicranges [!armhf !i386 !hppa !hurd-i386 !m68k !powerpc !sh4 !x32] <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyrle
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyrle.git
 Homepage: https://github.com/pyranges/pyrle
