=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Some of the r-* test dependencies are only available on 64 bit architectures
include /usr/share/dpkg/architecture.mk
ifeq "$(DEB_HOST_ARCH_BITS)" "64"
	export PYBUILD_BEFORE_TEST=cp -va {dir}/tests/*.R {build_dir}/tests/
	export PYBUILD_AFTER_TEST=rm -vf {build_dir}/tests/*.R && rm -rf {build_dir}/.hypothesis
	export PYBUILD_TEST_ARGS=-n auto
else
	# Skip tests marked "r" by upstream on 32 bit archs, and two tests affected by upstream issue #7
	export PYBUILD_TEST_ARGS=-n auto -m "not r" -k "not test_commutative_rles[__add__] and not test_commutative_rles[__mul__]"
endif

%:
	dh $@ --with python3 --buildsystem=pybuild
