=== debian/tests/control ===
Tests: python3-pyrle-r
Depends: @,
         python3-all,
         python3-pytest,
         python3-pytest-xdist,
         python3-hypothesis,
         python3-pyranges,
         r-base,
         r-bioc-s4vectors,
         r-bioc-genomicranges
Architecture: !armhf !i386 !hppa !hurd-i386 !m68k !powerpc !sh4 !x32
# Remove 'skip-not-installable' once #1123819 is fixed and all r-* test deps migrate to testing
Restrictions: allow-stderr, skip-not-installable
